#include<iostream>
using namespace std;

struct Data
{	int dzien;
	int miesiac, rok;
};

void UstalDate(Data& rd, int d, int m, int r)
{	rd.dzien=d;
	rd.miesiac=m;
	rd.rok=r;
}

void WypiszDate(Data afad);
void WpiszDate(Data* pd);

void main()
{	Data dzis;
	UstalDate(dzis,16,12,2006);
	WypiszDate(dzis);
	WypiszDate(dzis);

	Data inna;
	WpiszDate(&inna);
	WypiszDate(inna);
}

void WypiszDate(Data d)
{
	cout<<d.dzien<<'-'<<d.miesiac<<'-'<<d.rok<<endl;
	d.dzien++;
}

void WpiszDate(Data* pd)
{
	cout<<"Podaj dzien: ";
	cin>> (*pd).dzien;
	cout<<"Podaj miesiac: ";
	cin>> pd->miesiac;
	cout<<"Podaj rok: ";
	cin>>pd->rok;
}